.section-1.page-banner.no-page .banner-image.no_banner{background-image: url('../assets/images/baner-contact-no-banner.png') !important;min-height:120px;}
.archive .site-main .widget-area, .single-post .site-main .widget-area{padding-left: 0px;}
.container.blog_container{max-width:1280px;width:96%;padding-bottom: 50px;}
.container.blog_container .container_row{padding: 0 15px 0 15px;}
.blog_list_page section.section-1.page-banner.no-page .banner-image.no_banner,.single section.section-1.page-banner.no-page .banner-image.no_banner, .archive section.section-1.page-banner.no-page .banner-image.no_banner{background-image: url('../assets/images/baner-contact-no-banner.png') !important;min-height:120px;height:120px;}
.main_page_image {margin-bottom: 30px;}
.main_page_image .post-thumbnail {width: 100%;position: relative;height: 404px;display: block;margin: 0;}
.main_page_image .post-thumbnail img {position: absolute;right: 0;top: 0;left: 0;object-fit: cover;height: 100%;object-position: center;width: 100%;}
.archive .site-main .article-container, .single-post .site-main .post-container{border-right:none;}
blockquote {border: 0 solid #1a1a1a;border-left-width: 4px;color: #686868;font-size: 19px;font-size: 1.1875rem;font-style: italic;line-height: 1.4736842105;margin: 0 0 1.4736842105em;overflow: hidden;padding: 0 0 0 1.263157895em;}
.blockquote {background-color: #f2f2f2;border-color: #25a9bd;padding: 20px;line-height: 25px;}
.blockquote {margin-bottom: 1rem;font-size: 1.25rem;}
.format-standard p {font-weight: 400;letter-spacing: 0px;font-style: normal;color: #707070;font-size: 16px;}
.main-middle-area .format-standard p {line-height: 29px;margin-bottom: 19px;}
.main-middle-area .auther_details {margin-top: 40px;float: left;}
.main-middle-area .auther_details hr {margin-bottom: 0;margin-top: 0;}
.main-middle-area .auther_details .auther_details_wrap {padding: 5px 0;}
.auther_details {font-size: 13px;color: #707070;font-weight: 400;letter-spacing: 0px;font-style: normal;line-height: 1.93;}
.sharing-box.single-sharing-box.share-box {display: block;float: left;width: 100%;background-color: #f2f2f2;padding: 20px;margin: 40px 0;}
.sharing-box.single-sharing-box.share-box h5 {display: inline-block;width: auto;float: left;margin: 0;margin-top: 10px;text-transform: capitalize;color: #575757;font-weight: 700;letter-spacing: 0px;font-size: 18px;font-style: normal;}
.sharing-box.single-sharing-box.share-box #st-1 {display: inline-block;float: right;padding: 0;}

.main-middle-area .author-admin-spacing .author-title { margin-bottom: 24px; }
.main-middle-area .author-admin-spacing { margin-top: 50px; }
.main-middle-area .author-info{float: left;width: 100%;display: flex;border: none; padding: 0;}
.main-middle-area .author-avatar{float: left;margin-right:20px; }
.main-middle-area .author-avatar .avatar{height: auto;width: 145px;margin: 8px 0 0;}
.main-middle-area .author-title{font-weight: 700;line-height: 1.5;letter-spacing: 0px;font-size: 20px;color: #575757;}
.blog_sidebar .widget_recent_entries ul {list-style: none;margin-left: 0;padding: 0 10px 15px 35px;}
.main-middle-area .widget_recent_entries ul li {border-bottom: none;padding: 8px 0; text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.main-middle-area .widget_recent_entries ul li:first-child{padding: 0 0 8px;}
//.blog_sidebar .widget_recent_entries ul li::before {content: "\f105";font-family: FontAwesome;}
.site-main aside.blog_sidebar ul li a{display: inline;font-weight: 400;letter-spacing: 0px;font-style: normal;font-size: 15px;line-height: 1.93;color: #191919;padding: 0;padding-left: 5px;}
.site-main aside.blog_sidebar ul li a:hover{color:#008ac7;}
.blog_sidebar .widget_recent_entries ul li:hover::before {color: #008ac7;}
.sidebar_social .extra-small-icon, .small-icon, .medium-icon, .large-icon, .extra-large-icon{list-style: none;padding: 0;display: block;float: left;width: 100%;margin-left: 0;margin-top: 10px;margin-bottom: 40px !important;}
.sidebar_social .small-icon.no-margin-bottom li {display: inline-block;float: left;width: auto;margin-right: 15px;}
.sidebar_social .small-icon.no-margin-bottom li a.linkedin {display: inline-block;border-radius: 50%;padding: 12px;font-size: 22px;color: #ffffff;background-color: #229ace;border-color: #3b5998;line-height: 28px;}
.sidebar_social .small-icon.no-margin-bottom li a.linkedin i {padding: 0 5px 5px 6px;}
.sidebar_social .small-icon.no-margin-bottom li a.google {display: inline-block;border-radius: 50%;padding: 12px;font-size: 22px;color: #ffffff;background-color: #4885ed;border-color: #3b5998;line-height: 28px;}
.sidebar_social .small-icon.no-margin-bottom li a.google i {padding: 0 5px 4px 6px;}
.single-post .site-main aside.blog_sidebar .sidebar_social .small-icon.no-margin-bottom li a:hover{color: #ffffff;}
.main-left-area {margin: 0 auto 0 0;width: 96%;}
.widget_categories .postform {display: block;width: 100%;width: 100%;color: #707070;font-size: 13px;height: 57px;padding-top: 0;padding-bottom: 0;border-width: 1px;-webkit-border-radius: 0px;border-color: #e2e2e2;background-color: #fff;background-clip: padding-box;border: 1px solid #ced4da;transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.main-middle-area .widget-title {font-size: 18px;line-height: 27px;color: #575757;text-transform: capitalize;font-weight: 700;letter-spacing: 0px;font-style: normal;margin-bottom: 10px !important;font-family: Open Sans;}
.small-icon.no-margin-bottom{margin-bottom: 0!important;display: block;}
.archive .site-main aside.blog_sidebar .entry-title, .single-post .site-main aside.blog_sidebar .entry-title{font-size: 18px;color: #000;font-family: Open Sans;font-weight: 700;line-height: 1.5;letter-spacing: 0px;margin-bottom: 10px !important;color: #575757;}
.main-middle-area .widget {margin: 0px;border: none;padding-top: 25px;}
.widget .tagcloud a {font-family: Montserrat, "Helvetica Neue", sans-serif;font-size: 13px;display: inline-block;padding: 0 10px;min-height: 28px;line-height: 20px;border: 1px solid;margin: 2px 0;transition: all .2s;color: #212529;}
.widget .tagcloud a:hover,.widget .tagcloud a:focus, .widget .tagcloud a:active {background: #008ac7;color: #fff;border-color: #008ac7;text-decoration: none;}
.main-middle-area .entry-title, .main-middle-area h1 {color: #575757;font-weight: 700;line-height: 42px;letter-spacing: 0px;font-style: normal;font-size: 2em;}
.main-middle-area .category-cat1 h2, .main-middle-area h2 {font-weight: 700;line-height: 1.25;letter-spacing: 0px;font-style: normal;color: #575757;font-size: 1.5em;}
.main-middle-area .category-cat1 h3, .main-middle-area h3 {font-weight: 700;line-height: 1.15;letter-spacing: 0px;font-style: normal;color: #575757;margin-bottom: .5rem;font-size: 1.27rem;}
.main-middle-area .blog_sidebar h2,.main-middle-area .blog_sidebar h3{font-weight: 600;}
.main-middle-area .blog_sidebar h3{font-size: 1.0625rem;}
.main-middle-area h3.archive_post_title{font-size: 1.75rem;}
.main-middle-area .category-cat1 h4, .main-middle-area h4 {color: #575757;font-weight: 700;line-height: 1.05;letter-spacing: 0px;font-style: normal;margin-top: 1.1em;margin-bottom: 0.15em;font-size: 1em;}
.main-middle-area .category-cat1 h5, .main-middle-area h5 {color: #575757;font-weight: 700;line-height: 1.05;letter-spacing: 0px;font-style: normal;margin-top: 1.1em;margin-bottom: 0.15em;font-size: .83em;}
.main-middle-area .category-cat1 h6, .main-middle-area h6 {color: #575757;font-weight: 700;line-height: 1.05;letter-spacing: 0px;font-style: normal;margin-top: 1.1em;margin-bottom: 0.15em;font-size: .75em}
/*slider blog */
.postSlider{float: left;width: 100%;}
.blog_slider_main{position: relative;}
.postImg{float: left;width: 100%;position: relative;}
.postImg img{width: 100%;}
.postSlider h2{font-weight: 700;line-height: 1.5;letter-spacing: 0px;font-size: 20px;color: #191919;margin: 0;}
.postBox .title-postBox:hover {text-decoration: none;}
.postBox .title-postBox:hover h2{color: #008ac7;}
.postDate{font-size: 13px;line-height: 1.5;color: #707070;font-weight: 400;letter-spacing: 0px;font-style: normal;}
h2.postTitle{text-align: left;font-size: 18px;font-weight: 700;line-height: 1.5;letter-spacing: 0px;font-style: normal;padding-top: 20px;}
.slick-initialized .slick-slide{margin:20px;}
.slick-initialized .slick-list { margin: 0 -20px; }
/*.slick-initialized .slick-slide:nth-child(3n){margin-right: 0px !important;}*/
.absoImg {position: absolute;top: 0;left: 0;right: 0;margin: auto;height: 100%;object-fit: cover;}
.format-standard p{font-weight: 400;letter-spacing: 0px;font-style: normal;font-family: Open Sans;color: #707070;font-size: 16px;}
.CatArrowLeft,.CatArrowRight{width: 30px;height: 30px;background: red;text-align: center;cursor: pointer;position: absolute;top: 48%;background-color: #707070;transform: translateY(-45%);}
.CatArrowLeft:hover ,.CatArrowRight:hover{background-color: #333333;}
.CatArrowLeft i,.CatArrowRight i{color: #fff;line-height: 28px;}
.CatArrowRight{right: -1px;}
.main-middle-area .postSlider { margin-top: 35px; }
.main-middle-area .postSlider > h2 { margin-bottom: 19px; }
.main-middle-area .postImg {position: relative;}
.main-middle-area .postImg, .main-middle-area .postImg a .link-area{transition: 0.35s all;}
.main-middle-area .postImg a .link-area {position: absolute;top: 0;right: 0;left: 0;bottom: 0;background-image: linear-gradient(top, rgba(255,141,97,0.8) 0%, #ff8d61 100%);background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255,141,97,0.8)), color-stop(1, #ff8d61));background-image: filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff8d61, endColorstr=#ff8d61), progid: DXImageTransform.Microsoft.Alpha(Opacity=0);background-image: -webkit-linear-gradient(top, rgba(255,141,97,0.8) 0%, #ff8d61 100%);background-image: -moz-linear-gradient(top, rgba(255,141,97,0.8) 0%, #ff8d61 100%);background-image: -ms-linear-gradient(top, rgba(255,141,97,0.8) 0%, #ff8d61 100%);background-image: -o-linear-gradient(top, rgba(255,141,97,0.8) 0%, #ff8d61 100%);transform: scaleX(0);-webkit-transform: scaleX(0);-moz-transform: scaleX(0);-ms-transform: scaleX(0);-o-transform: scaleX(0);transition: 0.35s all;opacity: 0;}
.main-middle-area .postImg:hover a .link-area {opacity: 1;-webkit-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);transition: 0.35s all;}
.main-middle-area .postImg:hover a .link-area {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff8d61, endColorstr=#ff8d61), progid: DXImageTransform.Microsoft.Alpha(Opacity=100);transform: scaleX(1);-webkit-transform: scaleX(1);-moz-transform: scaleX(1);-ms-transform: scaleX(1);-o-transform: scaleX(1);}
.link-area b {width: 100%;height: 100%;margin: 0 auto;text-align: center;display: flex;align-items: center;justify-content: center; }
.link-area b i {display: block;width: 72px;height: 72px;background: #fff;border-radius: 50%;line-height: 72px;font-size: 30px;color: #25a9bd;}
header .main-navigation ul ul{background: rgba(0,138,199,0.8);padding: 0 0 10px;}
.archive.tag section.section-1.page-banner.no-page{margin-bottom: 50px;}
.cat_title_breadcum h6 {background-color: #f2f2f2;padding: 10px;text-align: center;font-size: 1rem;}
.archive.category .sidebar_social.widget,.archive.tag .sidebar_social.widget{padding-top: 8px;}
.main-middle-area .auther_details{margin-top: 40px;}
.wrap_all_block .links_text_left {display: inline-block;float: left;max-width: 90%}
.wrap_all_block .read_more_right {display: inline-block;float: right;}
.wrap_all_block {display: block;float: left;width: 100%;border-top: 1px solid rgba(0,0,0,.1);border-bottom: 1px solid rgba(0,0,0,.1);padding: 5px 5px 5px 0;}
.auther_details a {color: #191919;transition-duration: .2s;}
.read_more_right .fusion-read-more::after {content: "\f105";font-family: FontAwesome;}
.auther_details a:hover {text-decoration: none;color: #008ac7;}
article.post.type-post{border-bottom: none;}
.pagination, .comments-pagination{border-top: none;}
.pagination, .comments-pagination{padding: 0;margin: 30px 0 10px;}
.pagination .page-numbers:not(.next):not(.prev) {line-height: 20px;padding: 5px 10px 5px;border: 1px solid;}
.pagination a.page-numbers {text-decoration: none;font-weight: 600;}
.pagination{font-size: 16px;}
.pagination .page-numbers.current {background: #008ac7;color: #fff;border-color: #008ac7 !important;font-weight: 700;}
.pagination a.page-numbers:not(.next):not(.prev):hover, .pagination .page-numbers:not(.next):not(.prev):focus {color: #008ac7;text-decoration: none;}
.prev.page-numbers, .next.page-numbers {padding: 2px 9px 5px;border-radius: 0;}
.prev.page-numbers:focus, .prev.page-numbers:hover, .next.page-numbers:focus, .next.page-numbers:hover {background-color: #008ac7;color: #fff;}

.archive_page_content h3.archive_post_title a:hover {text-decoration: none;color: #008ac7;}
.main-middle-area .format-standard {margin-top: 25px;}
body:not(.twentyseventeen-front-page) .entry-header.archive_listing{padding: 0;}

.widget_recent_entries .arpw-clearfix::before, .widget_recent_entries .arpw-clearfix::after {display: inline-block;}
.widget_recent_entries .arpw-li {margin-bottom: 0;}

.home-section.section-1.atlas_track_key .top-wrapper{padding: 60px 10px 0;}
.home-section.section-1.atlas_track_key .logo_img_div{padding: 40px 0 0;max-width: 1400px;margin: 0 auto;}
.home-section.section-1.atlas_track_key .logo_img_div .card{padding: 0 2.4% 0 0;vertical-align: middle;}
.home-section.section-1.atlas_track_key .logo_img_div .card img{opacity: 0.7;}
.home-section.section-1.atlas_track_key .logo_img_div .card:last-child {padding-right: 0;}


footer .footer-bottom .widget_sp_image{vertical-align: middle;}

#masthead .newsbar {max-height: 120px;}
#masthead .newsbar .wrap {max-width: 972px;margin: auto;padding: 7px 15px 8px;display: flex;flex-direction: row;align-items: center;}
#masthead .newsbar.track_form .wrap{padding: 7px 15px 8px 15px;}
#masthead .newsbar p {color: #757575;display: inline-block;margin-bottom: 0;font-size: 18px;font-weight: 600;margin: 0;padding: 0 40px;text-align: center;line-height: 30px;}
#masthead .newsbar .first_show p{padding: 0 95px 0 0;}

#masthead .newsbar a.top_header {display: inline-block;width: 200px;background: #008ac7;border: 2px solid #008ac7;border-color: #008ac7;color: #fff;font-size: 16px;height: auto;line-height: 35px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;padding: 0;border-width: 2px;font-weight: 600;text-align: center;vertical-align: bottom;margin-bottom: 12px;}
#masthead .newsbar a.top_header:hover{background: transparent;color: #008ac7;text-decoration: none;}


.cisco_update_column{display: block;border-top: 1px solid #e5e5e5;width: 100%;margin: 0 auto;}
.cisco_update_column .two_col{display: inline-block;float: left;width: 50%;padding:100px 12% 150px;text-align: center;}
section.home-section.section-7 .post-list.items{padding-bottom: 80px;}
section.home-section.section-6 .section-container{border-bottom:1px solid #e5e5e5;}
.cisco_update_column .two_col .two_brand_logo{padding: 0 0 50px;}
section.home-section.section-7 .cisco_update_column .bottom{padding-bottom: 0;padding-top: 15px;}
.home-section .actions a.btn.btn-step-read-more.learn_more_link{color: #ffffff;}
.home-section .actions a.btn.btn-step-read-more.learn_more_link::after{background:none;}

.section-7 .post-thumbnail .blog_list_container {position: relative;}
.section-7 .post-thumbnail .blog_list_container .topleft {position: absolute;top: 0;left: 0;font-size: 18px;background: #29a3dc;color: #ffffff;min-width: 175px;line-height: 45px;text-align: center;font-weight: 600;}
.section-7 .post-thumbnail .blog_list_container img {width: 100%;height: auto;}
.home-section .actions a.btn.btn-step-read-more::after{vertical-align: middle;}
.home-section.technology{padding-bottom: 15px;padding-top: 15px;}

section.home-section.section-7 .post-list.items li .title a.blog_link:hover{text-decoration: none;color: #008ac7;}
.section-7 .post-thumbnail .blog_list_container a:hover .topleft{background: #7cd4fe;}
section.home-section.section-7 .post-thumbnail a:hover img, .post-thumbnail a:focus img{opacity: 1;}
#masthead .newsbar p span{color: #4d4d4d;}
.home #masthead{-webkit-box-shadow: 0px 1px 10px rgba(50, 50, 50, 0.75);-moz-box-shadow: 0px 1px 10px rgba(50, 50, 50, 0.75);box-shadow: 0px 1px 10px rgba(50, 50, 50, 0.75);z-index: 9;}
footer .footer-bottom #widget_sp_image-3.widget_sp_image img,footer .footer-bottom #widget_sp_image-4.widget_sp_image img{opacity: 0.8;}
footer .footer-bottom .widget_sp_image img{opacity: 0.4;}
footer .footer-bottom #widget_sp_image-6.widget_sp_image img{opacity: 0.6;}

#masthead .newsbar .styled-select {width: 240px;display: inline-block;}
#masthead .newsbar .styled-select select {background: transparent;width: 268px;color: #ffffff;font-size: 14px;font-weight: 600;padding-left: 5px;}
#masthead .newsbar .blue{ background-color: rgb(0, 138, 199); }
#masthead .newsbar .styled-select select option {font-size: 14px;color: rgb(0, 138, 199);font-weight: 700;padding-left: 5px;}
#masthead .newsbar .semi-square {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.text_container .left_text{display: inline-block;}
#masthead .newsbar #header_article_form input[type="text"],#masthead .newsbar #header_article_form input[type="tel"], #masthead .newsbar #header_article_form select{width: 200px;font-size: 14px;margin: 0 5px 0 0;padding-left: 5px;height: 40px;background: #fff;}
#masthead .newsbar #header_article_form.second_show{display: none;position: relative;text-align: center;}
#masthead .newsbar .text_container{min-height:80px;display: block;float: left;margin: 0 auto;width: 100%;}
#masthead .newsbar .text_container .first_show{padding-top: 22px;text-align: center;}
#masthead .newsbar .text_container .first_show #contact_type{display: none;}
#masthead .newsbar .text_container span.wpcf7-not-valid-tip{line-height: 13px;margin: 2px 0;}
#masthead .newsbar #header_article_form p{padding: 0;vertical-align: top;padding-top: 20px;}
#masthead .newsbar #header_article_form div.wpcf7-validation-errors{color: #f00;margin: 5px 0 0;}
#masthead .newsbar #header_article_form div.wpcf7-mail-sent-ok{border: none;margin: 0;color: #008ac7;}
#masthead .newsbar #header_article_form .submit-but .buy_now{padding: 0px 16px 0px 42px;height: 40px;border: 2px solid #008ac7 !important;background-color: #008ac7 !important;}
#masthead .newsbar #header_article_form .submit-but::before{top:12px;}
#masthead .newsbar #header_article_form .submit-but .buy_now:hover,#masthead .newsbar #header_article_form .submit-but .buy_now:focus{background-color: #fff !important;color: #008ac7 !important;}
#masthead .newsbar #header_article_form .submit-but:hover::before,#masthead .newsbar #header_article_form .submit-but:focus::before{background: url(../assets/images/play-arrow-hover.png);background-size:cover;}
#post-1116 .main_page_image .post-thumbnail img{object-fit: contain;}
.section-7 #home_iframe{width: 100%;height: 287px;}

.blog_page .cross_sign:before{background-image: url('../assets/images/Cross2.png');background-size: 12px 12px;vertical-align: middle;display: inline-block;width: 12px;height: 12px;content: "";margin-right: 8px;}
.blog_page .tick_sign:before{background-image:url('../assets/images/Tick2.png');background-size: 16px;vertical-align: middle;display: inline-block;width: 16px; height: 12px;content:"";margin-right: 8px;}

.card {position: relative;display: inline-block;}
.card .img-top {display: none;position: absolute;top: 0;left: 0;z-index: 99;}
.card:hover .img-top {display: inline;}
.image_block.myCenter{text-align: center;}
.image_block.myCenter > img.wp-image-1234{margin-right: 20%;}
.image_block.myCenter > img.wp-image-1355{margin-right: 15%;}

.single-post .main_content_article li{font-weight: 400;letter-spacing: 0px;font-style: normal;font-family: Open Sans;color: #707070;font-size: 16px;line-height: 29px;}
.image_box_meraki{display: table;width: 80%;float: left;margin: 10px 0 10px 20px;height: 100%;}
.image_box_meraki .left_textbox {width: 42%;display: table-cell;color: #ffffff;vertical-align:top;padding-top: 3%;}
.image_box_meraki .right_imgblock {width: 58%;display: table-cell;}
.image_box_meraki .left_textbox p{background-color: #257de0;color: #ffffff;padding: 25px 25px 25px 60px;font-size: 14px;line-height: 16px;position: relative;}
.image_box_meraki .left_textbox p::before {content: '';border-top: 6px solid transparent;border-left: 7px solid #ffffff;border-bottom: 6px solid transparent;display: inline-block;height: 6px;position: absolute;width: 0;left: 40px;top: 28px;}

.accordion_container {width: 100%;}
.accordion_head {background-color: #f2f2f2;color: #434343;cursor: pointer;font-size: 18px;margin: 1px 0 0 0;padding: 15px;font-weight: 600;}
.accordion_body {background: #f2f2f2;}
.accordion_body p {padding: 18px 5px;margin: 0px;}
.plusminus {float: right;font-weight: 600;font-size: 26px;line-height: 26px;}
.sidebar_according_container .widget-title{padding-left: 10px;margin-bottom: 20px !important;}
.accordion_body.tagcloud_div{float: left;}
.accordion_body .tagcloud{padding: 0 20px 25px;float: left;display: block;}

/*Sidebar CSS*/
.sidebar_img_block{background-color: #434343;margin-top: 50px; color:#ffffff;}
.sidebar_img_block .block_content{padding: 30px;}
.sidebar_img_block .block_content h3{color: #ffffff;}
.sidebar_img_block .img_block img{width: 100%;} 
.block_content .sidebar_listing{display: block;font-size: 16px;font-weight: 300;}
.block_content .sidebar_listing:before{background-image: url('../assets/images/Tick.png');background-size: 14px 14px;display: inline-block;width: 14px;height: 14px;content:"";margin-right: 10px;}
.sidebar_action .download_btn{display: inline-block;width: 100%;background: #008ac7;border: 2px solid #008ac7;border-color: #008ac7;color: #fff;font-size: 16px;height: auto;line-height: 45px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;padding: 0;border-width: 2px;font-weight: 600;text-align: center;vertical-align: bottom;margin-bottom: 0;}
.sidebar_action .download_btn:hover {background: transparent;color: #008ac7;text-decoration: none;}
.sidebar_action{text-align: center;margin-top: 30px;}
.sidebar_contact_box{margin-top: 50px;border: 3px solid #008ac7;}
.sidebar_contact_box .contact_box_container{padding: 30px;text-align: center;}
.sidebar_contact_box .contact_box_container h3{color: #008ac7;font-size: 1.0625rem;margin-top: 25px;line-height: 1.4;padding: 0 5px;}
.sidebar_contact_box .contact_box_container p{font-size: 16px;padding: 0 5px;font-weight: 300;}
.bottom_img_block{display: table;width: 100%;float: left;margin: 40px 0 0;background-color: #434343;height: 100%;}
.bottom_img_block .img_block{width: 65%;display: table-cell;background-size: cover;background-repeat: no-repeat;background-position: center;position: relative;}
.bottom_img_block .img_block iframe{position: absolute;top: 0;bottom: 0;height: 100%;width: 100%;display: block;}
.bottom_img_block .img_block img{display: block;float: left;}
.bottom_img_block .block_content{width: 35%;display: table-cell;padding: 30px;color: #ffffff;background-color:#434343;}
.bottom_img_block .block_content h4{color: #ffffff;line-height: 1.35;font-size: 1.0625rem;font-weight: 600;}
.bottom_img_block .block_content p{line-height: 20px;font-size: 14px;color: #ffffff;padding-top: 5px;}
.bottom_img_block .block_content .sidebar_listing{line-height: 1.6;}
.sidebar_subscribe_form{padding: 0 33px;text-align: center;margin-top: 25px;}
.sidebar_subscribe_form input.sub_email{border-radius: 10px;height: 45px;}
.blog_sidebar .sidebar_subscribe_form form p{margin-bottom: 0;}
.blog_sidebar .sidebar_subscribe_form form .sidebar_action{margin-top: 15px;}
.blog_sidebar .sidebar_subscribe_form form .wpcf7-not-valid-tip{margin: 0;}
.main-middle-area .blog_sidebar .sidebar_subscribe_form form h3.form_title{font-weight: 600;line-height: 1.5;}

.sidebar_img_block .block_content p{font-size: 16px;font-weight: 300;}
.sidebar_subscribe_form .wpcf7-response-output{margin: 0;padding: 0;border: none;}

/*resource page*/
.blog_list_page #load-more{float:none;margin: 0 auto;display: block;color: rgba(83,195,252,1);background-color: transparent;border:1px solid rgba(83,195,252,1);font-size: 14px;font-weight: 400;transition: .1s ease-out;transition-property: all;transition-property: background-color,border-color,color;}
.blog_list_page #load-more:hover {color: rgba(36,151,206,1);background-color: transparent;border-color: rgba(36,151,206,1);}
.blog_list_page .resources-categories{background: #ffffff;}
.blog_list_page .categories-list {list-style: none;margin-top: 0;margin-bottom: 0;padding-left: 0;}
.blog_list_page .resources-categories .categories-item {padding: 20.8px 0;font-size: 14px;font-weight: 300;text-transform: capitalize;}
.blog_list_page .categories-item {display: inline-block;position: relative;padding: 31.5px 0;margin-right: 32px;font-size: 20px;color: #272727;cursor: pointer;transition: all .15s ease-out;}
.blog_list_page .resources-categories .categories-item::after, .blog_list_page .resources-categories .categories-item:not(:last-child)::after {top: 50%;margin-top: -1px;}
.blog_list_page .categories-item:not(:last-child)::after {width: 3px;height: 3px;background: #e9e9ea;border-radius: 50%;right: -17.5px;top: 47.21px;}
.blog_list_page .categories-item::before, .blog_list_page .categories-item:not(:last-child)::after {position: absolute;content: '';display: block;}
.blog_list_page .categories-item:last-child{margin-right: 0;}
.blog_list_page .hidden{visibility:hidden;width:0px!important;height:0px!important;margin:0px!important;padding:0px!important;}
.blog_list_page .resources-list {list-style: none;padding-left: 0;margin: 0 -8px;list-style: none;}
.blog_list_page .resource_list_container .post-container{padding: 50px 0;}
.blog_list_page .resources-item {display: block;width: 33.33333333%;margin-bottom: 16px;float: left;}
.blog_list_page .resources-item-inner {padding: 0 8px;}
.blog_list_page .resources-item-download {display: block;background: #fff;text-decoration: none;}
.blog_list_page .resources-item.theme-light-gray .resources-item-image {background-color: #B3B3B3;}
.blog_list_page .resources-item.theme-green .resources-item-image {background-color: #78BE20;}
.blog_list_page .resources-item.theme-orange .resources-item-image {background-color: #E18F1C;}
.blog_list_page .resources-item.theme-blue-curacao .resources-item-image {background-color: #2CBDB7;}
.blog_list_page .resources-item.theme-navy-blue .resources-item-image {background-color: #001E62;}
.blog_list_page .resources-item-image {display: block;width: 100%;height: 210px;background-color: #446c92;background-repeat: no-repeat;background-position: 50% 0;background-size: cover;position: relative;z-index: 0;overflow: hidden;}
.blog_list_page .resources-item.category-webinar .resources-item-category {background: #5db34b;}
.blog_list_page .resources-item-category {padding: 0 12px;top: 0;font-size: 12px;font-weight: 600;line-height: 280%;white-space: nowrap;text-transform: uppercase;background: #5db34b;}
.blog_list_page .resources-item-category, .blog_list_page .resources-item-title {z-index: 2;color: #fff;position: absolute;display: block;left: 0;}
.blog_list_page .resources-item-title {z-index: 2;color: #fff;position: absolute;display: block;left: 0;}
.blog_list_page .resources-item-title {margin: 0;padding: 48px 16px 16px;right: 0;bottom: 0;font-size: 16px;font-weight: 500;line-height: 130%;margin-bottom: 0;background: linear-gradient(to bottom,rgba(68,108,146,0) 0,rgba(68,108,146,.95) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#446c92', endColorstr='#a6000000', GradientType=0 );}
.blog_list_page .resources-item.theme-light-gray .resources-item-title {background: linear-gradient(to bottom,rgba(179,179,179,0) 0,rgba(179,179,179,.95) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B3B3B3', endColorstr='#a6000000', GradientType=0 );}
.blog_list_page .resources-item.theme-orange .resources-item-title {background: linear-gradient(to bottom,rgba(225,143,28,0) 0,rgba(225,143,28,.95) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E18F1C', endColorstr='#a6000000', GradientType=0 );}
.blog_list_page .resources-item.theme-blue-curacao .resources-item-title {background: linear-gradient(to bottom,rgba(44,189,183,0) 0,rgba(44,189,183,.95) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2CBDB7', endColorstr='#a6000000', GradientType=0 );}
.blog_list_page .resources-item.theme-green .resources-item-title {background: linear-gradient(to bottom,rgba(120,190,32,0) 0,rgba(120,190,32,.95) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78BE20', endColorstr='#a6000000', GradientType=0 );}
.blog_list_page .resources-item.theme-navy-blue .resources-item-title {background: linear-gradient(to bottom,rgba(0,30,98,0) 0,rgba(0,30,98,.95) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001E62', endColorstr='#a6000000', GradientType=0 );}
.blog_list_page .resources-item-content {display: block;padding: 16px;font-weight: 300;font-size: 14px;border: 1px solid #e9e9ea;border-top-width: 1px;border-top-width: 0;color: #686868;line-height: 1.57142857;}
.blog_list_page .resource_list_container{background-color: #F1F1F1;}
.blog_list_page .resources-categories .categories-item.cat_item_active{color: rgba(0,138,199,1);}
.blog_list_page .container{width: 96%;}

.archive.category .blog_list_page.category_page section.section-1.page-banner.no-page, .archive.category .blog_list_page.category_page .site-main{margin-bottom: 0;}
.archive.category footer.site-footer{border: none;}
.top_bar_info{background-color: #da4936;color: #ffffff;text-align: center;}
.top_bar_info p{padding:10px;font-size:16px;line-height:1.26}
.top_bar_info img{max-width: 19px;vertical-align: top;}
.top_bar_info p a{color:#ffffff;}
.top_bar_info p a:hover{text-decoration:none;}

@media only screen and (max-width: 1370px) {
    #masthead .newsbar a.top_header {width: 190px;}
    #masthead .newsbar .first_show p{padding: 0 90px 0 0;}
    #masthead .newsbar.track_form .wrap{padding: 7px 15px 8px 15px;}
    section.home-section.section-7 .post-list.items{padding-bottom: 40px;}
    #masthead > .wrap{padding-left: 0;padding-right: 0;}
    #masthead .newsbar .text_container .first_show{padding-top: 19px;}
    .bottom_img_block .block_content{padding: 25px;}
}
@media only screen and (max-width: 1339px) {
    #masthead .newsbar .first_show p{padding: 0 80px 0 0;}
}

@media only screen and (max-width: 1270px) {
    #masthead .newsbar .wrap {max-width: 768px;}
    #masthead .newsbar a.top_header {padding: 0 20px;line-height: 30px;text-align: center;display: block;width: 150px;margin: 10px auto 0;}
    .cisco_update_column .two_col{padding: 80px 10% 120px;}
    #masthead .newsbar .first_show p{padding: 0 40px 0 0;}
    .bottom_img_block .img_block img{max-height: 270px;width: 100%;object-fit: cover;object-position:center;}
}

@media only screen and (max-width: 1199px) {
    .bottom_img_block{display: block;}
    .bottom_img_block .img_block{display: block;height: 240px;width: 100%;}
    .bottom_img_block .block_content{display: block;width: 100%;}
    .bottom_img_block .block_content{padding: 20px;}
    .blog_list_page .isotope.resources-list{max-width: 736px;margin: 0 auto;}
    .blog_list_page .resources-item{width: 50%;}
}

@media only screen and (max-width: 1024px) {
    #masthead .newsbar .first_show p{padding: 0 20px 0 0;}
    #masthead .newsbar #header_article_form input[type="text"], #masthead .newsbar #header_article_form input[type="tel"], #masthead .newsbar #header_article_form select {width: 150px;margin: 0 5px;}
    .image_box_meraki .left_textbox p{font-size: 14px;line-height: 16px;padding: 20px 20px 20px 50px;}
    .image_box_meraki .left_textbox p::before{left: 30px;top: 22px;}
}

@media only screen and (max-width: 993px) {
    .archive .site-main .article-container, .single-post .site-main .post-container{width:66.666667%;}
    .archive .site-main .widget-area, .single-post .site-main .widget-area{width: 33.333333%}
    .cisco_update_column .two_col{padding: 100px 10% 150px;}
    .image_box_meraki{width: 100%;margin: 0;}
    .image_box_meraki .left_textbox p{padding: 20px 20px 20px 45px;}
    .image_box_meraki .left_textbox p::before{left: 26px;}
    .blog_list_page .resources-categories .categories-item{font-size: 16px;padding: 10px 0;}
    .image_block.myCenter > img.wp-image-1234{margin-right: auto;}
    .image_block.myCenter > img.wp-image-1355{margin-right: auto;}
}

@media only screen and (max-width: 991px) {
    .main_page_image .post-thumbnail{height: 250px;margin: 0;}
    #masthead .newsbar p{font-size: 14px;padding: 0 5%;line-height: 20px;}
    #masthead .newsbar .first_show p{padding: 0 5% 10px 0;}
     #masthead .newsbar .wrap {max-width: 550px;}
    #masthead .newsbar.track_form {max-height:none;}
    #masthead .newsbar #header_article_form input[type="text"], #masthead .newsbar #header_article_form input[type="tel"], #masthead .newsbar #header_article_form select {width: 120px;font-size: 12px;}
}

@media only screen and (max-width: 767px) {
    header .main-navigation ul ul{background: transparent;}
    .archive .site-main .article-container, .single-post .site-main .post-container{width:100%;}
    .archive .site-main .widget-area, .single-post .site-main .widget-area{width:100%;padding: 0;}
    .blog_list_page section.section-1.page-banner.no-page .banner-image.no_banner,.single section.section-1.page-banner.no-page .banner-image.no_banner, .archive section.section-1.page-banner.no-page .banner-image.no_banner{height: 0;min-height: 0;}
    .author-title {font-size: 18px;}
    .author-avatar {margin-right: 15px;}
    #masthead .newsbar a.top_header {line-height: 30px; display: block;margin: 10px auto 0;}
    .cisco_update_column .two_col{padding: 100px 5% 150px;}
    #masthead .newsbar .first_show .styled-select{display: block;float: none;margin: 10px auto 5px;}
    #masthead .newsbar.track_form{max-height: none;}
    .blog_list_page .resources-item{width: 100%;}
}

@media (min-width: 768px) and (max-width: 1024px) {
    .accordion_head{padding:12px;}
    .sidebar_img_block .block_content,.sidebar_contact_box .contact_box_container{padding: 30px 20px;}
    .sidebar_subscribe_form{padding: 0px 15px;}
    .accordion_head{font-size: 16px;}
    .sidebar_img_block .block_content p,.sidebar_contact_box .contact_box_container p{font-size: 14px;}
}

@media only screen and (max-width: 639px){
    #masthead .newsbar #header_article_form .submit-but .buy_now{font-size: 14px !important;padding: 0 12px 0 35px !important;}
    #masthead .newsbar #header_article_form p{padding-top:10px;}
    #masthead .newsbar #header_article_form input[type="text"], #masthead .newsbar #header_article_form input[type="tel"], #masthead .newsbar #header_article_form select{margin: 0 10px 0 0;}
    #masthead .newsbar #header_article_form input.section-speak-name{margin-left: 7px;}
    .image_block.myCenter > img{margin-right: 0;display: block;margin: 0 auto 40px;}
}
@media only screen and (max-width: 479px) {
    #masthead .newsbar a.top_header {margin: 5px auto 0;}
    .home-section.section-1.atlas_track_key .logo_img_div .card{padding: 0;margin: 5px 1.2%;max-width: 80px;width: auto;height: auto;max-height: 45px;vertical-align: unset;}
    .cisco_update_column .two_col{display: block;width: 100%;padding: 50px 12%;}
    #masthead .newsbar .wrap{padding: 7px 0 8px 20px;}
    .card .img-top {top:0;left: 0;}
    .image_box_meraki{display: block;margin: 0;float: left;}
    .image_box_meraki .left_textbox,.image_box_meraki .right_imgblock{width: 100%;display: block;float: left;}
    .image_box_meraki .left_textbox p{margin: 0;}
    .blog_list_page .resources-categories .categories-item{padding: 8px 0;}
}